#!/bin/sh
# Update the X font indexes:
if [ -x /usr/X11R6/bin/fc-cache ]; then
  /usr/X11R6/bin/fc-cache -f
fi
# else we'll catch it later with setup.fontconfig :-)
# make links:
( cd usr/doc ; rm -rf dejavu-ttf-2.10 )
( cd usr/doc ; ln -sf /usr/X11R6/lib/X11/doc/dejavu-ttf dejavu-ttf-2.10 )
